/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;; 
}
li.bjqs-slide{position:absolute; display:none;z-index:-1;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:auto; position:absolute; bottom:10px;}
ol.bjqs-markers.h-centered{position:absolute; bottom:20px;left:10px;}
ol.bjqs-markers li{display:inline;;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:100%;margin:0;padding:10px;position:absolute;bottom:70px;}

@media only screen and (max-width:480px) {
p.bjqs-caption{display:none;}
ol.bjqs-markers{display:none;}
}
